[Project_owners] porting extensions to 1.5

Matthew Wilson matthew at mjwilson.demon.co.uk
Mon Dec 5 17:19:27 EST 2005


Peter Harkins wrote:

> 
> Does anyone have a good guide to porting extensions to 1.5? Mine
> (SelectThing) is pretty simple, but I'm aware that the install process
> at least is somewhat different.

It's backwards compatible though. I'm continuing to use the same 
installation/registration for 1.0 and 1.5.

Matthew



More information about the Project_owners mailing list